.bg-lqms{ background-color: #152845;}
.text-hex{ color: #13B5D3;}

ul.alerts li em{ font-size: 1.5rem; vertical-align: sub;}
.scroll{ height: 440px;}
.scroll-alerts { height: 440px; overflow-y: scroll; visibility: hidden;}
.scroll .scroll-alerts:hover, .scroll .scroll-alerts:focus, .scroll .scroll-alerts ul.alerts { visibility: visible;}

.style-3::-webkit-scrollbar {
    width: 6px;
    height: 6px;
    background-color: #F5F5F5;
}
.style-3::-webkit-scrollbar-thumb {
    background-color: #9b9b9b;
}
.style-3::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 30%);
    background-color: #F5F5F5;
}
.text-theme{ color: #00418F;}
.text-lightcolor{ color: #8E94BE;}
.document .table th, .document .table td{ padding: 0.2rem 0.5rem;}

.inner-wraper {
    background: #f5f6fa;
    border: 1px solid #DBDFEA;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #8094ae;
    width: 100%;
    padding: 20px;
}
.rating em{ font-size: 18px;}
.table-responsive > .table-bordered { border: 1px solid #dbdfea;}

a.card-effect .icon path{ 
    fill: #00418F;
}
a.card-effect .card{ transition: 0.4s;}
a.card-effect .card:hover{
    background-color: #EDF4FD;
    border-radius: 4px;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.16);
    box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.16);
}
a.card-effect h6.title{ font-size: 14px; line-height: 1.3;}
a.card-effect img{ width: 30%;}
.preview-icon-item{flex: 1 0 120px;}
.light-gray{ background-color: #F5F6FA;}
.divider.md { margin: 1rem 0; }
.dropdown-menu-filter{ min-width: 700px !important;}
.form-label{ font-weight: 400;}
@media (min-width: 768px){
    .profile-ud-list{ max-width: none !important;}
}
